<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M10,8.64l0,6.72l5.27,-3.36z"
      android:strokeAlpha="0.3"
      android:fillColor="#FFF"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M8,19L19,12L8,5L8,19ZM10,8.64L15.27,12L10,15.36L10,8.64Z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
</vector>
